
/* ****************** 슬라이드형태 이미지출력(메인이미지 적합)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__79956_ {max-width: 1920px; margin:0 auto;}
.pm-slide_wide__79956_ a {border:none; text-decoration:none;}
.pm-slide_wide__79956_ a img {border:none;}
.pm-slide_wide__79956_ .owl-item {z-index: 1;}
.pm-slide_wide__79956_ .item {position:relative;}
.pm-slide_wide__79956_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#f9f9f9; background:rgba(255,255,255,0.5);
}
.pm-slide_wide__79956_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#111111; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__79956_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__79956_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__79956_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#111111;}
.pm-slide_wide__79956_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__79956_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__79956_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__79956_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__79956_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__79956_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__79956_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__79956_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__79956_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__79956_ .owl-dots .owl-dot.active span,
.pm-slide_wide__79956_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__82607_ { margin:0 auto;}
.pm-banner_slide_basic__82607_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__82607_ a img {border:none;}
.pm-banner_slide_basic__82607_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__82607_ .item {position:relative;}

.pm-banner_slide_basic__82607_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__82607_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__82607_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__82607_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__82607_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__82607_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__82607_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__82607_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__82607_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__82607_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__82607_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__82607_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__82607_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__82607_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 슬라이드형태 이미지출력(메인이미지 적합)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__82606_ {max-width: 100%px; margin:0 auto;}
.pm-slide_wide__82606_ a {border:none; text-decoration:none;}
.pm-slide_wide__82606_ a img {border:none;}
.pm-slide_wide__82606_ .owl-item {z-index: 1;}
.pm-slide_wide__82606_ .item {position:relative;}
.pm-slide_wide__82606_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#f9f9f9; background:rgba(255,255,255,0.5);
}
.pm-slide_wide__82606_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#111111; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__82606_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__82606_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__82606_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#111111;}
.pm-slide_wide__82606_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__82606_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__82606_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__82606_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__82606_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__82606_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__82606_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__82606_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__82606_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__82606_ .owl-dots .owl-dot.active span,
.pm-slide_wide__82606_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81516_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81516_ > div:after {content:''; display:block; clear:both;}
.layout_81516_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81516_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81517_ {overflow:hidden;}
.html_81517_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_77416_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_77416_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77416_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_77423_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_77423_ > div {}
.layout_77423_ > div:after {content:''; display:block; clear:both;}
.layout_77423_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_77423_ > div > .container_1 {width:33.333333333333%;}
.layout_77423_ > div > .container_2 {width:33.333333333333%;}
.layout_77423_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_77423_ > div > .container_1 { width:100%; }
	.layout_77423_ > div > .container_2 { width:100%; }
	.layout_77423_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_77423_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_77424_ {overflow:hidden;}
.html_77424_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_84484_ {overflow:hidden;}
.html_84484_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_77427_ {display:block; width:100%; height:14px; line-height:14px;}

[id^=div_user_list] .empty_line_77427_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77427_:before {content:'공백 : 14px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80979_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_80979_ > div:after {content:''; display:block; clear:both;}
.layout_80979_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80979_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_80980_ {overflow:hidden;}
.html_80980_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_155978_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_155978_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155978_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_155976_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_155976_ > div:after {content:''; display:block; clear:both;}
.layout_155976_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_155976_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_155977_ {overflow:hidden;}
.html_155977_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82608_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82608_ > div:after {content:''; display:block; clear:both;}
.layout_82608_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82608_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_77415_ {overflow:hidden;}
.html_77415_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_77418_ {overflow:hidden;}
.html_77418_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_77429_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_77429_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77429_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_155979_ {overflow:hidden;}
.html_155979_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_155980_ {overflow:hidden;}
.html_155980_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_82612_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_82612_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82612_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_82610_ {overflow:hidden;}
.html_82610_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_77421_ {overflow:hidden;}
.html_77421_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_82611_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_82611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82611_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_77464_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_77464_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_77428_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_77428_ > div {}
.layout_77428_ > div:after {content:''; display:block; clear:both;}
.layout_77428_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_77428_ > div > .container_1 {width:25%;}
.layout_77428_ > div > .container_2 {width:25%;}
.layout_77428_ > div > .container_3 {width:25%;}
.layout_77428_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_77428_ > div > .container_1 { width:50%; }
	.layout_77428_ > div > .container_2 { width:50%; }
	.layout_77428_ > div > .container_3 { width:50%; }
	.layout_77428_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_77428_ {min-width:1060px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_77432_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_77432_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_82615_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_82615_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__77438_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__77438_ li {border-bottom:0px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__77438_ li:first-child {border-top:0px solid #e2e5e7;}
.pm-board_list__77438_ a {display:block; text-decoration:none; color:#333; padding:5px 8px;}
.pm-board_list__77438_ dl {position:relative; margin:0; padding-right:0px;}
.pm-board_list__77438_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__77438_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__77438_ .comment {font-weight:normal; color:#888;}
.pm-board_list__77438_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 한줄 텍스트  ****************** */

.text_82617_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_82617_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_77435_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_77435_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__77440_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__77440_ li {border-bottom:0px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__77440_ li:first-child {border-top:0px solid #e2e5e7;}
.pm-board_list__77440_ a {display:block; text-decoration:none; color:#333; padding:5px 8px;}
.pm-board_list__77440_ dl {position:relative; margin:0; padding-right:0px;}
.pm-board_list__77440_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__77440_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__77440_ .comment {font-weight:normal; color:#888;}
.pm-board_list__77440_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 한줄 텍스트  ****************** */

.text_77431_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_77431_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_77436_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_77436_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__77441_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__77441_ li {border-bottom:0px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__77441_ li:first-child {border-top:0px solid #e2e5e7;}
.pm-board_list__77441_ a {display:block; text-decoration:none; color:#333; padding:5px 8px;}
.pm-board_list__77441_ dl {position:relative; margin:0; padding-right:0px;}
.pm-board_list__77441_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__77441_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__77441_ .comment {font-weight:normal; color:#888;}
.pm-board_list__77441_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 한줄 텍스트  ****************** */

.text_78564_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_78564_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_78566_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_78566_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78566_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_78565_ {overflow:hidden;}
.html_78565_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82613_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82613_ > div:after {content:''; display:block; clear:both;}
.layout_82613_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82613_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_82614_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_82614_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_77434_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_77434_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__82616_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__82616_ li {border-bottom:0px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__82616_ li:first-child {border-top:0px solid #e2e5e7;}
.pm-board_list__82616_ a {display:block; text-decoration:none; color:#333; padding:5px 8px;}
.pm-board_list__82616_ dl {position:relative; margin:0; padding-right:0px;}
.pm-board_list__82616_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__82616_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__82616_ .comment {font-weight:normal; color:#888;}
.pm-board_list__82616_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 한줄 텍스트  ****************** */

.text_77430_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_77430_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_82618_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_82618_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__82619_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__82619_ li {border-bottom:0px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__82619_ li:first-child {border-top:0px solid #e2e5e7;}
.pm-board_list__82619_ a {display:block; text-decoration:none; color:#333; padding:5px 8px;}
.pm-board_list__82619_ dl {position:relative; margin:0; padding-right:0px;}
.pm-board_list__82619_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__82619_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__82619_ .comment {font-weight:normal; color:#888;}
.pm-board_list__82619_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 한줄 텍스트  ****************** */

.text_82620_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_82620_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_82621_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_82621_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__82622_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__82622_ li {border-bottom:0px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__82622_ li:first-child {border-top:0px solid #e2e5e7;}
.pm-board_list__82622_ a {display:block; text-decoration:none; color:#333; padding:5px 8px;}
.pm-board_list__82622_ dl {position:relative; margin:0; padding-right:0px;}
.pm-board_list__82622_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__82622_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__82622_ .comment {font-weight:normal; color:#888;}
.pm-board_list__82622_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}
